@font-face {
	font-family: "g30-icons";
	src: url("g30-icons.eot");
	src: url("g30-icons.eot#iefix") format("embedded-opentype"),
	url("g30-icons.woff") format("woff"),
	url("g30-icons.ttf") format("truetype"),
	url("g30-icons.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="g30-icons-"]:before, [class*=" g30-icons-"]:before,
[class^="g30-icons-"]:after, [class*=" g30-icons-"]:after {   
	font-family: g30-icons;
    font-size: 20px;
    font-style: normal;

}.g30-icons-abacus4:before {
	content: "\e000";
}
.g30-icons-apple:before {
	content: "\e001";
}
.g30-icons-chat23:before {
	content: "\e002";
}
.g30-icons-circular25:before {
	content: "\e003";
}
.g30-icons-cloud31:before {
	content: "\e004";
}
.g30-icons-code28:before {
	content: "\e005";
}
.g30-icons-computer111:before {
	content: "\e006";
}
.g30-icons-data66:before {
	content: "\e007";
}
.g30-icons-electrical2:before {
	content: "\e008";
}
.g30-icons-global21:before {
	content: "\e009";
}
.g30-icons-graduate33:before {
	content: "\e00a";
}
.g30-icons-hosting:before {
	content: "\e00b";
}
.g30-icons-increasing12:before {
	content: "\e00c";
}
.g30-icons-package6:before {
	content: "\e00d";
}
.g30-icons-piggy10:before {
	content: "\e00e";
}
.g30-icons-printer67:before {
	content: "\e00f";
}
.g30-icons-security44:before {
	content: "\e010";
}
.g30-icons-seo2:before {
	content: "\e011";
}
.g30-icons-users7:before {
	content: "\e012";
}
